#shoppingWidget {
	border-style: dotted; 
	border-width: 1px;
	border-color: #2d1e16;
	padding: 7px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	font-size: .75em;
	width:90%;
}

#shoppingWidgetHeader {
	display: block;
	color: #2D1E16;
	font: 1.1em bold;
	padding-bottom: 7px;
}

#shoppingWidgetText {
	color: #2D1E16;
	font: .6em;
}
#shoppingWidget img { 
	vertical-align: middle;
	padding-bottom: 7px;
}
#shoppingEmptyCart { 
	display: block;
	background-color: #e7dbcb;
	padding: 7px;
	margin: 15px 20px 15px 0px;
	border-style: dotted;
	border-width: 1px;
	border-color: #c7bdad;
	color: black;
	font-size: 1em;
}

#shoppingAfterPurchase {
	display: block;
	background-color: #e7dbcb;
	padding: 10px;
	margin: 15px 20px 15px 0px;
	border-style: dotted;
	border-width: 1px;
	border-color: #c7bdad;
	color: black;
	font-size: 1em;
	width: 90%;
} 

#shoppingEmptyCart img {
	vertical-align: middle;
	padding: 10px;
}
#atcMessage {
	padding-left: 5px;
	font-style:italic;
	font-size: .9em;
	color: red;
}
.shopping_cart h2 {
	display: none;
}
.atcMessage {
	padding-left: 5px;
	font-style:italic;
	font-size: .9em;
	color: red;
}
.atcMessageLarge {
	color: red;
    font-size: 1.1em;
    font-style: italic;
    padding-left: 50px;
	padding-bottom: 20px;
}
.atcLabel {
	padding-right: 5px;
}
.atcButton {
	text-align: left;
	padding-left: 5px;
}